<?php

$messages = array (
    'actionDetails' => 'Detalles',
    'administratorTitle' => 'Administrador',
    'changingButtonTitle' => 'Cambiando...',
    'commandTitleMigration' => 'Migración',
    'commandTitlePostMigrationChecks' => 'Comprobaciones posteriores a la migración',
    'commandTitlePreMigrationChecks' => 'Comprobaciones previas a la migración',
    'commandTitleRevertDns' => 'Revertir DNS',
    'commandTitleSwitchDns' => 'Cambiar DNS',
    'commandTitleSyncContent' => 'Sincronizar contenido',
    'connectorExecWindowsFailedPmmcli' => 'No se pudo iniciar la migración. Para más información, examine el registro de errores de Plesk.',
    'connectorExecWindowsFailedPmmcliOutput' => "No se pudo iniciar la migración: %%message%%. Compruebe que las credenciales de la cuenta de administrador integrada para el host de destino son correctas e inténtelo de nuevo o bien examine el registro de errores de Plesk para obtener más información al respecto.",
    'dnsSwitchDescription' => 'Una vez cambiado el DNS, los servidores DNS externos resolverán los nombres de dominio de las suscripciones al servidor de destino. Desde el punto de vista del usuario final, los sitios web y el servicio de correo se cambiará al servidor de destino.',
    'downloadDebugLog' => 'Descargar el registro de depuración',
    'downloadInfoLog' => 'Descargar el registro de información',
    'downloadRpcAgent' => 'Descargar RPC Agent',
    'errorCommand' => 'COMMAND',
    'errorExitCode' => 'EXIT CODE',
    'errorNonZeroExitCode' => 'Plesk Migrator devolvió un código de salida que no es cero',
    'errorStderr' => 'STDERR',
    'errorStdout' => 'STDOUT',
    'failedToLoadAdditionalSourcePanel' => "No se pudo cargar la información meta del panel de origen adicional: %%error%%",
    'failedToLoadConfigFile' => "Error al cargar el archivo config.ini para la sesión '%%session%%'. La sesión será ignorada y no estará disponible desde el GUI: %%reason%%",
    'failedToParseAdditionalSourcePanelXML' => "No se pudo analizar la información meta del panel de origen adicional: %%filename%%",
    'failedToParsePmmcliOutput' => "No ha sido posible analizar la salida de PMMCLI \"%%output%%\" como XML",
    'failedToReadAdditionalSourcePanelXML' => "No se pudo leer el contenido del archivo xml meta %%filename%%",
    'failedToRunMigratorWithPmmcli' => "No ha sido posible ejecutar Plesk Migrator mediante PMMCLI con args: [%%args%%], mensaje de error de Plesk: %%error%%",
    'failedToRunMigratorWithPmmcliWithErrorMessage' => "No ha sido posible ejecutar Plesk Migrator mediante PMMCLI con args: [%%args%%], mensaje de error de PMMCLI: %%error%%",
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => "No ha sido posible ejecutar Plesk Migrator mediante PMMCLI con args: [%%args%%], el mensaje de error de PMMCLI está vacío",
    'fetchSourceButtonCancel' => 'Cancelar',
    'fetchSourceButtonClose' => 'Cerrar',
    'fetchSourceCancelling' => 'Cancelando la operación. Esta operación puede tardar un poco.',
    'fetchSourceFinished' => 'Finalizado',
    'fetchSourceStarting' => 'Iniciando...',
    'finishMigration' => 'Finalizar migración',
    'finishMigrationConfirmation' => '¿Desea borrar toda la configuración?',
    'finishMigrationNo' => 'No',
    'finishMigrationStopTasks' => "Detener también %1 tareas de migración incompletas",
    'finishMigrationYes' => 'Sí',
    'hintOwnedByAdministrator' => 'En el servidor de origen, la suscripción es propiedad del administrador',
    'hintOwnedByReseller' => "En el servidor de origen, la suscripción es propiedad del revendedor %1",
    'hintOwnerByCustomer' => "En el servidor de origen, la suscripción es propiedad del cliente %1",
    'hintOwnerByCustomerOwnedByReseller' => "En el servidor de origen, la suscripción es propiedad del cliente %1, propiedad del revendedor %2",
    'internalErrorStartingMigration' => 'Error interno cuando se iniciaba la migración. Si desea más información al respecto, examine los registros de Plesk Migrator.',
    'ipMappingAuto' => 'Selección automática',
    'ipMappingDedicated' => 'Cualquier dirección IP dedicada',
    'ipMappingShared' => 'Cualquier dirección IP compartida',
    'ipv4Address' => "IPv4: %1",
    'ipv6Address' => "IPv6: %1",
    'issuesPopupTitleCustomer' => "Incidencias con el cliente %%customer%%",
    'issuesPopupTitleOverall' => 'Incidencias generales',
    'issuesPopupTitleReseller' => "Incidencias con el revendedor %%reseller%%",
    'issuesPopupTitleSubscription' => "Incidencias con la suscripción %%subscription%%",
    'migrationQueue' => 'Cola de migraciones',
    'migrationsListTableHost' => 'Host',
    'migrationsListTableStatus' => 'Estado',
    'migrationsListTableSubscriptionsCount' => 'Suscripciones',
    'newMigrationEmptySSHKeyMessage' => 'Este campo no puede estar vacío. Especifique algún valor.',
    'newMigrationEmptySSHPasswordMessage' => 'Este campo no puede estar vacío. Especifique algún valor.',
    'newMigrationFormAddress' => 'Dirección IP',
    'newMigrationFormAddressHint' => 'Dirección IP del servidor de origen',
    'newMigrationFormBuiltInAdminLogin' => 'Nombre de usuario del administrador integrado',
    'newMigrationFormBuiltInAdminPassword' => 'Contraseña del administrador integrado',
    'newMigrationFormButtonCancel' => 'Cancelar',
    'newMigrationFormButtonStart' => 'Preparar migración',
    'newMigrationFormHelmAdminLogin' => 'Nombre de usuario del administrador de Helm',
    'newMigrationFormHelmAdminPassword' => 'Contraseña del administrador de Helm',
    'newMigrationFormPanelType' => 'Tipo de panel',
    'newMigrationFormRemoteSmarterMailAddress' => 'Dirección',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'Dirección IP del servidor SmarterMail remoto de destino',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Nombre de usuario del administrador integrado',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Contraseña del administrador integrado',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automático',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Manual',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Configuración',
    'newMigrationFormRemoteSmarterMailServerSection' => 'Servidor SmarterMail remoto de destino',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Directorio temp',
    'newMigrationFormRootLogin' => 'Nombre de usuario root',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automático',
    'newMigrationFormRPCAgentDeployManual' => 'Manual',
    'newMigrationFormSourceServerSection' => 'Servidor de origen',
    'newMigrationFormSSHAuthType' => 'Autorización',
    'newMigrationFormSSHAuthTypeKeys' => 'Claves SSH',
    'newMigrationFormSSHAuthTypePassword' => 'Usuario/contraseña',
    'newMigrationFormSSHKey' => 'Clave SSH (en el servidor de destino)',
    'newMigrationFormSSHPassword' => 'Contraseña root',
    'newMigrationFormSSHPort' => 'Puerto SSH',
    'newMigrationFormTargetServerSection' => 'Este servidor',
    'newMigrationFormTempDir' => 'Directorio temp',
    'newMigrationSessionExists' => 'Ya se ha iniciado la migración del servidor de origen especificado. Siga con esta migración o finalícela para así poder empezar otra migración del mismo servidor de origen',
    'nodeIP' => "Nodo de servicio: %1",
    'notAssignedToPlan' => 'Cuentas disponibles',
    'overallProgress' => 'Global',
    'pageTitleMigrationFrom' => "Migración desde %%host%%",
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'Migración nueva',
    'permissionDenied' => 'Permiso denegado',
    'pmmcliOutput' => "Salida de PMMCLI: %%output%%",
    'popupCancelAllButtonNo' => 'No',
    'popupCancelAllButtonYes' => 'Sí',
    'popupCancelAllDescription' => '¿Está seguro de que desea cancelar la migración de las suscripciones presentes en la cola?',
    'popupCancelAllInProgress' => 'Cancelando...',
    'popupCancelButtonNo' => 'No',
    'popupCancelButtonYes' => 'Sí',
    'popupCancelDescription' => '¿Está seguro de que desea eliminar las suscripciones especificadas de la cola?',
    'popupChangeIpButtonCancel' => 'Cancelar',
    'popupChangeIpButtonOk' => 'ACEPTAR',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpMappingAuto' => 'Selección automática',
    'popupChangeIpMappingDedicated' => 'Cualquier IP dedicada',
    'popupChangeIpMappingSelected' => 'IP seleccionada',
    'popupChangeIpMappingShared' => 'Cualquier IP compartida',
    'popupChangeIpMapTo' => 'Asignar a',
    'popupChangeIpMapToSelected' => 'Asignar a la IP seleccionada',
    'popupChangeIpTitleMultiple' => "Reasignar IP de %1 suscripciones",
    'popupChangeIpTitleSingle' => "Reasignar IP de %1",
    'popupMigrateButtonCancel' => 'Cancelar',
    'popupMigrateButtonOk' => 'ACEPTAR',
    'popupMigrateContent' => 'Contenido que debe transferirse',
    'popupMigrateContentHint' => 'Con independencia de estas opciones, que están relacionadas con únicamente con la migración de contenido, Plesk Migrator restaurará todos los objetos − clientes, revendedores, suscripciones, dominios complementarios, subdominios, buzones de correo, bases de datos, usuarios de bases de datos, etc. − así como su configuración para los dominios seleccionados.',
    'popupMigrateCopyDatabases' => 'migrar datos de bases de datos (tablas, filas, etc.)',
    'popupMigrateCopyFiles' => 'migrar archivos de sitios web',
    'popupMigrateCopyMail' => 'migrar mensajes de correo',
    'popupMigrateTitleMigrateMultiple' => "Migrar %1 suscripciones",
    'popupMigrateTitleMigrateSingle' => "Migrar %1",
    'popupPostMigrationChecksButtonCancel' => 'Cancelar',
    'popupPostMigrationChecksButtonOk' => 'ACEPTAR',
    'popupPostMigrationChecksDatabases' => 'Bases de datos',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksMail' => 'Correo',
    'popupPostMigrationChecksSites' => 'Sitios web',
    'popupPostMigrationChecksTitleMultiple' => "Efectuar comprobaciones posteriores a la migración para %1 suscripciones",
    'popupPostMigrationChecksTitleSingle' => "Efectuar comprobaciones posteriores a la migración para %1",
    'popupPostMigrationChecksUsers' => 'Usuarios',
    'popupPostMigrationChecksWhat' => 'Objetos a comprobar',
    'popupReassignOwnerButtonCancel' => 'Cancelar',
    'popupReassignOwnerButtonOk' => 'ACEPTAR',
    'popupReassignOwnerName' => 'Seleccione un nombre',
    'popupReassignOwnerTitleMigrateMultiple' => "Reasignar cliente/revendedor de %1 suscripciones",
    'popupReassignOwnerTitleMigrateSingle' => "Reasignar cliente/revendedor de %1",
    'popupReassignPlanButtonCancel' => 'Cancelar',
    'popupReassignPlanButtonOk' => 'ACEPTAR',
    'popupReassignPlanNewPlan' => 'Plan de servicio nuevo',
    'popupReassignPlanTitleMigrateMultiple' => "Reasignar plan de servicio de %1 suscripciones",
    'popupReassignPlanTitleMigrateSingle' => "Reasignar plan de servicio de %1",
    'popupRemoveButtonNo' => 'No',
    'popupRemoveButtonYes' => 'Sí',
    'popupRemoveDescription' => '¿Está seguro de que desea eliminar las suscripciones especificadas del servidor de destino?',
    'popupRemoveInProgress' => 'Eliminando...',
    'popupResyncBusinessObjects' => 'Volver a sincronizar objetos de negocio',
    'popupResyncButtonCancel' => 'Cancelar',
    'popupResyncButtonOk' => 'ACEPTAR',
    'popupResyncContent' => 'Volver a sincronizar el contenido',
    'popupResyncDatabases' => 'Volver a sincronizar datos de bases de datos (tablas, filas, etc.)',
    'popupResyncFiles' => 'Volver a sincronizar archivos de sitios web',
    'popupResyncMail' => 'Volver a sincronizar mensajes de correo',
    'popupResyncTitleMultiple' => "Volver a sincronizar %1 suscripciones",
    'popupResyncTitleSingle' => "Volver a sincronizar %1",
    'popupRevertDnsButtonNo' => 'No',
    'popupRevertDnsButtonYes' => 'Sí',
    'popupRevertDnsDescription' => '¿Está seguro de que desea revertir el cambio de DNS?',
    'popupSelectNodeButtonCancel' => 'Cancelar',
    'popupSelectNodeButtonOk' => 'ACEPTAR',
    'popupSelectNodeIPDedicated' => 'Dedicada',
    'popupSelectNodeIPNone' => 'Ninguna',
    'popupSelectNodeIPShared' => 'Compartida',
    'popupSelectNodeIPv4Type' => 'Tipo IPv4',
    'popupSelectNodeIPv6Type' => 'Tipo IPv6',
    'popupSelectNodeNode' => 'Nodo de servicio',
    'popupSelectNodeTitleMultiple' => "Seleccione el nodo de servicio para %%count%% suscripciones",
    'popupSelectNodeTitleSingle' => "Seleccione el nodo de servicio para %%subscriptionName%%",
    'popupStatusDetailsButtonOk' => 'ACEPTAR',
    'popupStatusDetailsNoIssues' => 'Sin incidencias',
    'popupSwitchDnsBefore' => 'Antes del cambio de DNS',
    'popupSwitchDnsButtonCancel' => 'Cancelar',
    'popupSwitchDnsButtonOk' => 'ACEPTAR',
    'popupSwitchDnsResyncBusinessObjects' => 'Volver a sincronizar objetos de negocio',
    'popupSwitchDnsResyncDatabases' => 'Volver a sincronizar las bases de datos',
    'popupSwitchDnsResyncFiles' => 'Volver a sincronizar los archivos',
    'popupSwitchDnsResyncMail' => 'Volver a sincronizar el correo',
    'popupSwitchDnsTitleMultiple' => "Cambiar el DNS para %1 suscripciones",
    'popupSwitchDnsTitleSingle' => "Cambiar el DNS para %1",
    'preChecks' => 'Comprobaciones previas a la migración',
    'preMigrationChecksCancelling' => 'Cancelando...',
    'preMigrationChecksFinishedCheckIssues' => 'Finalizada. Comprobando la existencia de incidencias',
    'preMigrationChecksFinishedRedirecting' => 'Finalizada. Redireccionando a los resultados',
    'preMigrationChecksFinishedStartingMigration' => 'Finalizada. Sin incidencias. Iniciando la migración',
    'preMigrationChecksInBackgroud' => 'En segundo plano',
    'preMigrationChecksSkipButton' => 'Omitir',
    'preMigrationChecksStarting' => 'Iniciando...',
    'preMigrationChecksTitle' => 'Comprobaciones previas a la migración',
    'preMigrationChecksWaitingForTasks' => 'A la espera de las demás tareas presentes en la cola...',
    'preMigrationResultsAffectedObjectButtonClose' => 'Cerrar',
    'preMigrationResultsButtonClose' => 'Cerrar',
    'preMigrationResultsButtonCloseHint' => 'Cierre los resultados previos a la migración y vuelva a la información general sobre la migración. Más adelante puede volver a ver los resultados previos a la migración.',
    'preMigrationResultsButtonContinue' => 'Iniciar migración',
    'preMigrationResultsButtonContinueHint' => 'Inicie la migración de suscripciones.',
    'preMigrationResultsButtonDiscard' => 'Descartar',
    'preMigrationResultsButtonDiscardHint' => 'Descarte los resultados de las comprobaciones previas a la migración. No podrá volver a ver los resultados previos a la migración.',
    'preMigrationResultsButtonRefresh' => 'Actualizar',
    'preMigrationResultsButtonRefreshHint' => 'Vuelva a efectuar la comprobación previa a la migración. Use esta función tras resolver cualquier incidencia detectada para así garantizar que esta ha sido debidamente corregida.',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'La incidencia afecta a los siguientes servidores MSSQL:',
    'preMigrationResultsDescriptionAffectedObjects' => 'La incidencia afecta a los siguientes objetos:',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'La incidencia afecta a las siguientes suscripciones:',
    'preMigrationResultsNoIssues' => 'No se ha detectado ninguna incidencia durante la comprobación previa a la migración.',
    'preMigrationResultsTitleAffectedMssqlServers' => 'Servidores MSSQL afectados',
    'preMigrationResultsTitleAffectedObjects' => 'Objetos afectados',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Suscripciones afectadas',
    'progressStatusAllSubscriptionsMigrated' => "Todas las %1 suscripciones han sido migradas",
    'progressStatusCancel' => 'cancelar',
    'progressStatusFinished' => 'Ahora puede modificar los registros DNS para que estos apunten al servidor de destino',
    'progressStatusMigrationStatus' => 'Estado de la migración:',
    'progressStatusNotStarted' => 'No iniciado',
    'progressStatusSelectSubscriptionsToMigrate' => 'seleccione las suscripciones a migrar',
    'progressStatusSubscriptionsInQueue' => "%1 hecho de %2 suscripciones en cola",
    'progressStatusSubscriptionsMigrated' => "%1 suscripciones migradas",
    'progressStatusSubscriptionsNotMigrated' => "Quedan %1 suscripciones migradas",
    'reassignedTo' => "Reasignado a %1",
    'resultsTitleCustomers' => 'Resultados de la migración - clientes',
    'resultsTitleOverall' => 'Resultados de la migración - general',
    'resultsTitleResellers' => 'Resultados de la migración - revendedores',
    'resultsTitleSubscriptions' => 'Resultados de la migración - suscripciones',
    'rpcAgentHint' => "Antes de iniciar la migración, descargue RPC Agent (%%download_link%%) y ejecútelo bajo la cuenta de administrador integrada en el servidor de origen.",
    'rpcAgentPackage' => 'Paquete de instalación de RPC Agent',
    'runMigratorWithPmmcli' => "Ejecute Plesk Migrator mediante PMMCLI con args: [%%args%%]",
    'schedulingButtonTitle' => 'Programando...',
    'scriptsPreInstallUnixNotAllowed' => 'No ha sido posible actualizar Plesk Migrator porque se está efectuando una migración. Si obtiene este mensaje y no se está realizando ninguna migración, elimine la extensión Plesk Migrator y vuelva a instalarla.',
    'scriptsPreInstallWindowsNotAllowed' => 'No ha sido posible actualizar Plesk Migrator porque se está efectuando una migración o existe algún directorio o archivo de Plesk Migrator que está bloqueado. Compruebe que el directorio bin de Plesk Migrator no está abierto en el shell y que el directorio de registros de Plesk Migrator no está abierto en el explorador. Si obtiene este mensaje y no se está realizando ninguna migración ni existe ningún archivo o directorio bloqueado de Plesk Migrator, elimine la extensión Plesk Migrator y vuelva a instalarla.',
    'selectObjectsFormAlreadyExists' => '(ya existe en el host de destino)',
    'selectObjectsFormButtonCancel' => 'Cancelar',
    'selectObjectsFormButtonStart' => 'Migrar',
    'selectObjectsFormByOwner' => 'Cliente/revendedor',
    'selectObjectsFormByPlan' => 'Plan de hosting',
    'selectObjectsFormBySubscription' => 'Suscripción',
    'selectObjectsFormCopyContent' => 'Contenido que debe transferirse',
    'selectObjectsFormCopyContentHint' => 'Con independencia de estas opciones, que están relacionadas con únicamente con la migración de contenido, Plesk Migrator restaurará todos los objetos − clientes, revendedores, suscripciones, dominios complementarios, subdominios, buzones de correo, bases de datos, usuarios de bases de datos, etc. − así como su configuración para los dominios seleccionados.',
    'selectObjectsFormCopyDbContent' => 'Migrar datos de bases de datos (tablas, filas, etc.)',
    'selectObjectsFormCopyMailContent' => 'Migrar mensajes de correo',
    'selectObjectsFormCopyWebContent' => 'Migrar archivos de sitios web',
    'selectObjectsFormCustomers' => 'Clientes',
    'selectObjectsFormDoNotReassign' => 'Copiar al cliente/revendedor de origen',
    'selectObjectsFormDoNotReassignHint' => 'Si el cliente o revendedor no existe en el servidor de destino, se procederá con su creación',
    'selectObjectsFormMigrateBy' => 'Migrar mediante',
    'selectObjectsFormMigrateByHint' => 'Sólo se migrarán las suscripciones seleccionadas en la pestaña activa actual',
    'selectObjectsFormPlans' => 'Planes',
    'selectObjectsFormReassign' => 'Reasignar a',
    'selectObjectsFormResellerMark' => 'Revendedor',
    'selectObjectsFormSubscriptionOwner' => 'Propietario de la suscripción',
    'selectObjectsFormSubscriptions' => 'Suscripciones',
    'selectObjectsFormValidationNoOwner' => 'Seleccione al menos un cliente o revendedor a migrar',
    'selectObjectsFormValidationNoPlan' => 'Seleccione al menos un plan a migrar',
    'selectObjectsFormValidationNoSubscription' => 'Seleccione al menos una suscripción a migrar',
    'serverInfoButtonFinishMigration' => 'Finalizar migración',
    'serverInfoButtonReload' => 'Volver a cargar los datos de origen',
    'serverInfoButtonSettings' => 'Configuración',
    'serverInfoCustomers' => 'clientes',
    'serverInfoResellers' => 'revendedores',
    'serverInfoServicePlans' => 'planes de servicio',
    'serverInfoSourceServer' => 'Servidor de origen:',
    'serverInfoSubscriptions' => 'suscripciones',
    'sessionAlreadyExists' => "Ya existe una sesión denominada '%%session%%'.",
    'sessionDoesNotExists' => "No existe ninguna sesión denominada '%%session%%'",
    'sessionStatusAllSubscriptionsMigrated' => "Todas las %1 suscripciones han sido migradas",
    'sessionStatusSubscriptionsInProgress' => "%1 hecho de %2 suscripciones en cola",
    'sessionStatusSubscriptionsMigrated' => "%1 suscripciones migradas",
    'sessionWasNotSpecified' => 'Error interno: no se ha especificado ninguna sesión. La acción solicitada espera un ID de sesión válido como parámetro HTTP GET/POST, pero no se ha recibido nada.',
    'settingsAdjustApplicationsDescription' => 'Indique si desea corregir los archivos de configuración de varias aplicaciones web usadas frecuentemente. La corrección puede implicar cambios en la conexión a la base de datos, correcciones de parches, etc.',
    'settingsApplicationNote' => 'La configuración se aplicará a todas las suscripciones nuevas, así como a aquellas presentes en la cola y cuya migración no ha sido iniciada. Esta no se aplicará a aquellas suscripciones que ya hayan empezado a migrarse.',
    'settingsCheckServices' => 'Comprobar los servicios en el destino',
    'settingsExternalDns' => 'Servidor DNS externo',
    'settingsExternalDnsDnsDescription' => 'Dirección IPv4 de un servidor DNS externo que permite consultas DNS recursivas. Plesk Migrator usará este servidor para verificar si los usuarios de Internet pueden obtener los registros DNS correctos para los dominios migrados.',
    'settingsFormAdjustApplications' => 'Ajustar configuración de aplicaciones',
    'settingsFormApacheRestartInterval' => 'Intervalo de reinicio de Apache',
    'settingsFormButtonCancel' => 'Cancelar',
    'settingsFormButtonOk' => 'ACEPTAR',
    'settingsFormMigrationSettingsSection' => 'Configuración de migración',
    'settingsFormPostCheckSettingsSection' => 'Configuración de las comprobaciones posteriores a la migración',
    'settingsFormSwitchDnsSettings' => 'Cambiar la configuración DNS',
    'settingsInfrastructureChecks' => 'Comprobaciones de la infraestructura',
    'settingsInfrastructureChecksDescription' => 'Compruebe que todas las conexiones requeridas funcionan correctamente antes de iniciar la migración y que dispone de suficiente espacio en disco libre para efectuar la migración tanto en el servidor de origen como en el de destino.',
    'settingsMailMessagesDelta' => 'Límite delta de mensajes de correo',
    'settingsMailMessagesDeltaDescription' => 'La comprobación del correo posterior a la migración compara el número de mensajes presentes en el buzón de correo de origen y en el de destino. Si el número de mensajes es superior al especificado aquí, se informará de un error.',
    'settingsPostMigrationChecks' => 'Ejecutar comprobaciones posteriores a la migración',
    'settingsServiceDatabase' => 'Base de datos',
    'settingsServiceDns' => 'DNS',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'Correo',
    'settingsServicePlesk' => 'Plesk',
    'settingsServiceWeb' => 'Web',
    'settingsWebTimeout' => 'Tiempo de espera de comprobación de disponibilidad del sitio web',
    'settingsWebTimeoutDescription' => 'El tiempo de espera usado por Plesk Migrator cuando se comprueba la disponibilidad de un sitio web tras una migración.',
    'settingsZonesTtl' => 'TTL de zonas',
    'settingsZonesTtlDescription' => 'El tiempo en segundos que Plesk Migrator establece como TTL mínimo para el SOA y el intervalo de actualización en un servidor DNS nuevo.',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePlesk' => 'Plesk',
    'sourcePanelTypePpcpl' => 'Pro Control Panel',
    'startNewMigration' => 'Iniciar una migración nueva',
    'stopMigrationFailure' => 'No se ha podido detener la migración. El error será ignorado y Plesk Migrator intentará eliminar el directorio de la sesión igualmente',
    'subscriptionActionChangeIpMapping' => 'Cambiar asignación de IP',
    'subscriptionActionReassignOwner' => 'Reasignar cliente/revendedor',
    'subscriptionActionReassignPlan' => 'Reasignar plan de servicio',
    'subscriptionActionReassignReset' => 'Restablecer todas las reasignaciones',
    'subscriptionActionResync' => 'Volver a sincronizar',
    'subscriptionActionRevertDns' => 'Revertir DNS',
    'subscriptionActionRunPostMigrationChecks' => 'Ejecutar comprobaciones posteriores a la migración',
    'subscriptionActionSelectNode' => 'Selección del nodo',
    'subscriptionActionShowLog' => 'Mostrar registro',
    'subscriptionActionSwitchDns' => 'Cambiar DNS',
    'subscriptionNotFoundInReassignList' => "Error interno: en la lista de reasignaciones no se encontró ninguna suscripción denominada \"%%subscription%%\"",
    'subscriptionProgressAction' => "Suscripción %%subscription%%: %%action%%",
    'subscriptionsListActionCancel' => 'Cancelar',
    'subscriptionsListActionMigrate' => 'Migrar',
    'subscriptionsListActionRestart' => 'Reiniciar',
    'subscriptionsListActionResync' => 'Volver a sincronizar',
    'subscriptionsListButtonChangeIpMappingHint' => 'Cambiar asignación de IP para las suscripciones seleccionadas',
    'subscriptionsListButtonChangeIpMappingTitle' => 'Cambiar asignación de IP',
    'subscriptionsListButtonIpAddressesTitle' => 'Direcciones IP',
    'subscriptionsListButtonMigrateHint' => 'Migrar las suscripciones seleccionadas',
    'subscriptionsListButtonMigrateTitle' => 'Migrar',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Efectuar comprobaciones posteriores a la migración para las suscripciones seleccionadas',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Ejecutar comprobaciones posteriores a la migración',
    'subscriptionsListButtonReassignOwnerHint' => 'Reasignar el cliente o revendedor para las suscripciones seleccionadas',
    'subscriptionsListButtonReassignOwnerTitle' => 'Cliente/revendedor',
    'subscriptionsListButtonReassignPlanHint' => 'Reasignar plan de servicio para las suscripciones seleccionadas',
    'subscriptionsListButtonReassignPlanTitle' => 'Plan de servicio',
    'subscriptionsListButtonReassignTitle' => 'Volver a asignar',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Eliminar las suscripciones seleccionadas de la cola',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Eliminar de la cola',
    'subscriptionsListButtonRemoveMigratedHint' => 'Eliminar las suscripciones seleccionadas',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Eliminar migradas',
    'subscriptionsListButtonResetReassignHint' => 'Restablecer todas las reasignaciones para las suscripciones seleccionadas',
    'subscriptionsListButtonResetReassignTitle' => 'Restablecer todas las reasignaciones',
    'subscriptionsListButtonResyncHint' => 'Volver a sincronizar las suscripciones seleccionadas',
    'subscriptionsListButtonResyncTitle' => 'Volver a sincronizar',
    'subscriptionsListButtonRevertDnsHint' => 'Revertir el DNS para las suscripciones seleccionadas',
    'subscriptionsListButtonRevertDnsTitle' => 'Revertir DNS',
    'subscriptionsListButtonSelectNodeHint' => 'Seleccione el nodo al que debería migrarse la suscripción y el tipo de direcciones IP',
    'subscriptionsListButtonSelectNodeTitle' => 'Selección del nodo',
    'subscriptionsListButtonShowIpMappingHint' => 'Mostrar la asignación de IP en la lista',
    'subscriptionsListButtonShowIpMappingTitle' => 'Mostrar la asignación de IP en la lista',
    'subscriptionsListButtonSwitchDnsHint' => 'Cambiar el DNS para las suscripciones seleccionadas',
    'subscriptionsListButtonSwitchDnsTitle' => 'Cambiar DNS',
    'subscriptionsListOperationContentSync' => 'Contenido sincronizado',
    'subscriptionsListOperationDnsSwitch' => 'Cambio de DNS',
    'subscriptionsListOperationMigration' => 'Migración',
    'subscriptionsListOperationPostMigrationCheck' => 'Comprobación posterior a la migración',
    'subscriptionsListOperationsCanNotBeApplied' => 'Esta operación no puede aplicarse a todas las suscripciones seleccionadas.',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByName' => 'Nombre',
    'subscriptionsListSearchByOwner' => 'Cliente/revendedor',
    'subscriptionsListSearchByPlan' => 'Plan de servicio',
    'subscriptionsListSearchByPlanAllPlans' => 'Todos los planes',
    'subscriptionsListSearchByStatus' => 'Estado de migración',
    'subscriptionsListSearchByStatusAllStatuses' => 'Todos los estados',
    'subscriptionsListSearchByStatusErrors' => 'Errores',
    'subscriptionsListSearchByStatusInProgress' => 'En curso',
    'subscriptionsListSearchByStatusNotStarted' => 'No iniciado',
    'subscriptionsListSearchByStatusQueued' => 'En cola',
    'subscriptionsListSearchByStatusSuccess' => 'Completado correctamente',
    'subscriptionsListSearchByStatusWarnings' => 'Advertencias',
    'subscriptionsListStatusCancelled' => 'Cancelada',
    'subscriptionsListStatusFinishedErrors' => 'Errores',
    'subscriptionsListStatusFinishedOk' => 'Completado correctamente',
    'subscriptionsListStatusFinishedWarnings' => 'Advertencias',
    'subscriptionsListStatusInProgress' => 'En curso',
    'subscriptionsListStatusNotStarted' => 'No iniciado',
    'subscriptionsListStatusQueued' => 'En cola',
    'subscriptionsListTableActions' => 'Acciones',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableOwner' => 'Cliente/revendedor',
    'subscriptionsListTablePlan' => 'Plan de servicio',
    'subscriptionsListTableStatus' => 'Estado',
    'subscriptionsListTableSubscription' => 'Suscripción',
    'suffixMinute' => 'min',
    'suffixSecond' => 'seg',
    'tabAddSubscriptions' => 'Añadir suscripciones',
    'tabLog' => 'Registro',
    'tabOverview' => 'Información general',
    'tabSubscriptionsList' => 'Lista de suscripciones',
    'taskWasNotSpecified' => 'Error interno: no se ha especificado ninguna tarea. La acción solicitada espera un ID de tarea válido como parámetro HTTP GET/POST, pero no se ha recibido nada.',
    'unableToCheckAdministratorAccount' => "No se ha podido comprobar la cuenta del administrador: %%reason%%",
    'unableToFindSourcePanel' => "No se ha encontrado ningún panel con ID '%%panel%%'",
    'waitButtonTitle' => 'Espere...',
);