import sys


def stringio(content='', is_unicode=True):
    if sys.version_info.major >= 3:
        # Python 3 code in this block
        if is_unicode:
            from io import StringIO
            return StringIO(content)
        else:
            from io import BytesIO
            return BytesIO(content)
    else:
        # Python 2 code in this block
        from StringIO import StringIO
        return StringIO(content)
