<?php

$messages = array(
    'actionDetails' => 'Details',
    'administratorTitle' => 'Administrator',
    'changingButtonTitle' => 'Wird geändert...',
    'commandTitleMigration' => 'Migration',
    'commandTitlePostMigrationChecks' => 'Überprüfungen nach der Migration',
    'commandTitlePreMigrationChecks' => 'Überprüfungen vor der Migration',
    'commandTitleRevertDns' => 'DNS zurücksetzen',
    'commandTitleSwitchDns' => 'DNS wechseln',
    'commandTitleSyncContent' => 'Inhalt synchronisieren',
    'connectorExecWindowsFailedPmmcli' => 'Die Migration konnte nicht gestartet werden. Details finden Sie im Fehlerprotokoll von Plesk.',
    'connectorExecWindowsFailedPmmcliOutput' => "Die Migration konnte nicht gestartet werden: %%message%%. Vergewissern Sie sich, dass der standardmäßige Benutzername und das Passwort für das Administratorkonto des Zielhosts korrekt sind, und versuchen Sie es erneut oder rufen Sie das Plesk Fehlerprotokoll für weitere Informationen auf.",
    'dnsSwitchDescription' => 'Nach dem DNS-Wechsel werden die Domainnamen der Abonnements von externen DNS-Servern für die Zielserver aufgelöst. Für Endbenutzer werden Websites und E-Mail zum Zielserver übertragen.',
    'downloadDebugLog' => 'Debug-Protokoll herunterladen',
    'downloadInfoLog' => 'Informationsprotokoll herunterladen',
    'downloadRpcAgent' => 'RPC-Agenten herunterladen',
    'errorCommand' => 'BEFEHL',
    'errorExitCode' => 'EXITCODE',
    'errorNonZeroExitCode' => 'Plesk Migrator hat einen Exitcode zurückgegeben, der nicht null ist.',
    'errorStderr' => 'STDERR',
    'errorStdout' => 'STDOUT',
    'failedToLoadAdditionalSourcePanel' => "Fehler beim Laden von zusätzlichen Meta-Informationen zu Quell-Panels: %%error%%",
    'failedToLoadConfigFile' => "Fehler beim Laden der Datei \"config.ini\" für die Sitzung \"%%session%%\". Die Sitzung wird ignoriert und kann nicht über die grafische Benutzeroberfläche aufgerufen werden: %%reason%%",
    'failedToParseAdditionalSourcePanelXML' => "Fehler beim Analysieren von zusätzlichen Meta-Informationen zu Quell-Panels: %%filename%%",
    'failedToParsePmmcliOutput' => "Fehler beim Analysieren der PMMCLI-Ausgabe \"%%output%%\" als XML",
    'failedToReadAdditionalSourcePanelXML' => "Fehler beim Lesen des Inhalts der Meta-XML-Datei %%filename%%",
    'failedToRunMigratorWithPmmcli' => "Fehler beim Ausführen von Plesk Migrator über PMMCLI mit Argumenten: [%%args%%], Plesk Fehlermeldung: %%error%%",
    'failedToRunMigratorWithPmmcliWithErrorMessage' => "Fehler beim Ausführen von Plesk Migrator über PMMCLI mit Argumenten: [%%args%%], PMMCLI-Fehlermeldung: %%error%%",
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => "Fehler beim Ausführen von Plesk Migrator über PMMCLI mit Argumenten: [%%Args%%]. Die PMMCLI-Fehlermeldung ist leer.",
    'fetchSourceButtonCancel' => 'Abbrechen',
    'fetchSourceButtonClose' => 'Schließen',
    'fetchSourceCancelling' => 'Vorgang wird abgebrochen. Dies kann einige Zeit dauern.',
    'fetchSourceFinished' => 'Beendet',
    'fetchSourceStarting' => 'Starten...',
    'finishMigration' => 'Migration abschließen',
    'finishMigrationConfirmation' => 'Möchten Sie wirklich alle Einstellungen löschen?',
    'finishMigrationNo' => 'Nein',
    'finishMigrationStopTasks' => "Außerdem %1 nicht abgeschlossene Migrationsaufgaben anhalten",
    'finishMigrationYes' => 'Ja',
    'hintOwnedByAdministrator' => 'Auf dem Quellserver ist der Administrator der Inhaber des Abonnements.',
    'hintOwnedByReseller' => "Auf dem Quellserver ist der Reseller %1 der Inhaber des Abonnements.",
    'hintOwnerByCustomer' => "Auf dem Quellserver ist der Kunde %1 der Inhaber des Abonnements.",
    'hintOwnerByCustomerOwnedByReseller' => "Auf dem Quellserver ist der Kunde %1 der Inhaber des Abonnements, dessen Inhaber wiederum der Reseller %2 ist.",
    'internalErrorStartingMigration' => 'Interner Fehler beim Starten der Migration. Details finden Sie in den Plesk Migrator Protokollen von Plesk.',
    'ipMappingAuto' => 'Automatische Auswahl',
    'ipMappingDedicated' => 'Alle dedizierten IP-Adressen',
    'ipMappingShared' => 'Alle gemeinsam genutzten IP-Adressen',
    'ipv4Address' => "IPv4: %1",
    'ipv6Address' => "IPv6: %1",
    'issuesPopupTitleCustomer' => "Probleme mit dem Kunden %%customer%%",
    'issuesPopupTitleOverall' => 'Allgemeine Probleme',
    'issuesPopupTitleReseller' => "Probleme mit dem Reseller %%reseller%%",
    'issuesPopupTitleSubscription' => "Probleme mit dem Abonnement %%subscription%%",
    'migrationQueue' => 'Warteschlange für die Migration',
    'migrationsListTableHost' => 'Host',
    'migrationsListTableStatus' => 'Status',
    'migrationsListTableSubscriptionsCount' => 'Abonnements',
    'newMigrationEmptySSHKeyMessage' => 'Dieses Feld darf nicht leer sein. Geben Sie einen Wert an.',
    'newMigrationEmptySSHPasswordMessage' => 'Dieses Feld darf nicht leer sein. Geben Sie einen Wert an.',
    'newMigrationFormAddress' => 'IP-Adresse',
    'newMigrationFormAddressHint' => 'IP-Adresse des Quellservers',
    'newMigrationFormBuiltInAdminLogin' => 'Standardmäßiger Benutzername des Administrators',
    'newMigrationFormBuiltInAdminPassword' => 'Standardmäßiges Administratorpasswort',
    'newMigrationFormButtonCancel' => 'Abbrechen',
    'newMigrationFormButtonStart' => 'Migration vorbereiten',
    'newMigrationFormHelmAdminLogin' => 'Benutzername des Administrators für Helm',
    'newMigrationFormHelmAdminPassword' => 'Administratorpasswort für Helm',
    'newMigrationFormPanelType' => 'Panel-Typ',
    'newMigrationFormRemoteSmarterMailAddress' => 'Adresse',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'IP-Adresse des SmarterMail-Remotezielservers',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Standardmäßiger Benutzername des Administrators',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Standardmäßiges Administratorpasswort',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automatisch',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Manuell',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Einrichtung',
    'newMigrationFormRemoteSmarterMailServerSection' => 'SmarterMail-Remotezielserver',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Temporäres Verzeichnis',
    'newMigrationFormRootLogin' => 'Root-Benutzername',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automatisch',
    'newMigrationFormRPCAgentDeployManual' => 'Manuell',
    'newMigrationFormSourceServerSection' => 'Quellserver',
    'newMigrationFormSSHAuthType' => 'Autorisierung',
    'newMigrationFormSSHAuthTypeKeys' => 'SSH-Schlüssel',
    'newMigrationFormSSHAuthTypePassword' => 'Benutzer/Passwort',
    'newMigrationFormSSHKey' => 'SSH-Schlüssel (auf Zielserver)',
    'newMigrationFormSSHPassword' => 'Root-Passwort',
    'newMigrationFormSSHPort' => 'SSH-Port',
    'newMigrationFormTargetServerSection' => 'Dieser Server',
    'newMigrationFormTempDir' => 'Temporäres Verzeichnis',
    'newMigrationSessionExists' => 'Die Migration der angegebenen Quellserver wurde bereits gestartet. Führen Sie diese Migration entweder weiterhin aus oder brechen Sie sie ab, wenn Sie eine andere Migration vom selben Quellserver durchführen möchten.',
    'nodeIP' => "Service-Node: %1",
    'notAssignedToPlan' => 'Kostenlose Konten',
    'overallProgress' => 'Gesamt',
    'pageTitleMigrationFrom' => "Migration von %%host%%",
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'Neue Migration',
    'permissionDenied' => 'Berechtigung verweigert',
    'pmmcliOutput' => "Ausgabe von PMMCLI: %%output%%",
    'popupCancelAllButtonNo' => 'Nein',
    'popupCancelAllButtonYes' => 'Ja',
    'popupCancelAllDescription' => 'Möchten Sie die Migration der Abonnements in der Warteschlange wirklich abbrechen?',
    'popupCancelAllInProgress' => 'Wird abgebrochen...',
    'popupCancelButtonNo' => 'Nein',
    'popupCancelButtonYes' => 'Ja',
    'popupCancelDescription' => 'Möchten Sie die angegebenen Abonnements wirklich aus der Warteschlange entfernen?',
    'popupChangeIpButtonCancel' => 'Abbrechen',
    'popupChangeIpButtonOk' => 'OK',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpMappingAuto' => 'Automatische Auswahl',
    'popupChangeIpMappingDedicated' => 'Alle dedizierten IPs',
    'popupChangeIpMappingSelected' => 'Ausgewählte IP',
    'popupChangeIpMappingShared' => 'Alle gemeinsam genutzten IPs',
    'popupChangeIpMapTo' => 'Zuordnen zu',
    'popupChangeIpMapToSelected' => 'Zur ausgewählten IP zuordnen',
    'popupChangeIpTitleMultiple' => "IP von %1 Abonnements neu zuweisen",
    'popupChangeIpTitleSingle' => "IP von %1 neu zuweisen",
    'popupMigrateButtonCancel' => 'Abbrechen',
    'popupMigrateButtonOk' => 'OK',
    'popupMigrateContent' => 'Zu übertragender Inhalt',
    'popupMigrateContentHint' => 'Neben diesen Optionen, die nur für die Migration von Inhalt gelten, werden alle Objekte (Kunden, Reseller, Abonnements, Add-on-Domains, Subdomains, Postfächer, Datenbanken, Datenbankbenutzer usw.) und ihre Einstellungen für ausgewählte Domains wiederhergestellt.',
    'popupMigrateCopyDatabases' => 'Datenbankdaten migrieren (Tabellen, Zeilen, usw.)',
    'popupMigrateCopyFiles' => 'Website-Dateien migrieren',
    'popupMigrateCopyMail' => 'E-Mail-Nachrichten migrieren',
    'popupMigrateTitleMigrateMultiple' => "%1 Abonnements migrieren",
    'popupMigrateTitleMigrateSingle' => "%1 migrieren",
    'popupPostMigrationChecksButtonCancel' => 'Abbrechen',
    'popupPostMigrationChecksButtonOk' => 'OK',
    'popupPostMigrationChecksDatabases' => 'Datenbanken',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksMail' => 'E-Mail',
    'popupPostMigrationChecksSites' => 'Websites',
    'popupPostMigrationChecksTitleMultiple' => "Überprüfungen nach der Migration für %1 Abonnements durchführen",
    'popupPostMigrationChecksTitleSingle' => "Überprüfung nach der Migration für %1 durchführen",
    'popupPostMigrationChecksUsers' => 'Benutzer',
    'popupPostMigrationChecksWhat' => 'Zu überprüfende Objekte',
    'popupReassignOwnerButtonCancel' => 'Abbrechen',
    'popupReassignOwnerButtonOk' => 'OK',
    'popupReassignOwnerName' => 'Namen auswählen',
    'popupReassignOwnerTitleMigrateMultiple' => "Kunden/Reseller von %1 Abonnements neu zuweisen",
    'popupReassignOwnerTitleMigrateSingle' => "Kunden/Reseller von %1 neu zuweisen",
    'popupReassignPlanButtonCancel' => 'Abbrechen',
    'popupReassignPlanButtonOk' => 'OK',
    'popupReassignPlanNewPlan' => 'Neues Service-Paket',
    'popupReassignPlanTitleMigrateMultiple' => "Service-Paket von %1 Abonnements neu zuweisen",
    'popupReassignPlanTitleMigrateSingle' => "Service-Paket von %1 neu zuweisen",
    'popupRemoveButtonNo' => 'Nein',
    'popupRemoveButtonYes' => 'Ja',
    'popupRemoveDescription' => 'Möchten Sie die angegebenen Abonnements wirklich aus dem Zielserver entfernen?',
    'popupRemoveInProgress' => 'Wird entfernt...',
    'popupResyncBusinessObjects' => 'Geschäftsobjekte erneut synchronisieren',
    'popupResyncButtonCancel' => 'Abbrechen',
    'popupResyncButtonOk' => 'OK',
    'popupResyncContent' => 'Inhalt erneut synchronisieren',
    'popupResyncDatabases' => 'Datenbankdaten erneut synchronisieren (Tabellen, Zeilen, usw.)',
    'popupResyncFiles' => 'Website-Dateien erneut synchronisieren',
    'popupResyncMail' => 'E-Mail-Nachrichten erneut synchronisieren',
    'popupResyncTitleMultiple' => "%1 Abonnements erneut synchronisieren",
    'popupResyncTitleSingle' => "%1 erneut synchronisieren",
    'popupRevertDnsButtonNo' => 'Nein',
    'popupRevertDnsButtonYes' => 'Ja',
    'popupRevertDnsDescription' => 'Möchten Sie den DNS-Wechsel wirklich zurücksetzen?',
    'popupSelectNodeButtonCancel' => 'Abbrechen',
    'popupSelectNodeButtonOk' => 'OK',
    'popupSelectNodeIPDedicated' => 'Dediziert',
    'popupSelectNodeIPNone' => 'Keiner',
    'popupSelectNodeIPShared' => 'Gemeinsam genutzt',
    'popupSelectNodeIPv4Type' => 'IPv4-Typ',
    'popupSelectNodeIPv6Type' => 'IPv6-Typ',
    'popupSelectNodeNode' => 'Service-Node',
    'popupSelectNodeTitleMultiple' => "Service-Node für %%count%% Abonnements auswählen",
    'popupSelectNodeTitleSingle' => "Service-Node für %%subscriptionName%% auswählen",
    'popupStatusDetailsButtonOk' => 'OK',
    'popupStatusDetailsNoIssues' => 'Keine Probleme',
    'popupSwitchDnsBefore' => 'Vor dem DNS-Wechsel',
    'popupSwitchDnsButtonCancel' => 'Abbrechen',
    'popupSwitchDnsButtonOk' => 'OK',
    'popupSwitchDnsResyncBusinessObjects' => 'Geschäftsobjekte erneut synchronisieren',
    'popupSwitchDnsResyncDatabases' => 'Datenbanken erneut synchronisieren',
    'popupSwitchDnsResyncFiles' => 'Dateien erneut synchronisieren',
    'popupSwitchDnsResyncMail' => 'E-Mail erneut synchronisieren',
    'popupSwitchDnsTitleMultiple' => "DNS für %1 Abonnements wechseln",
    'popupSwitchDnsTitleSingle' => "DNS für %1 wechseln",
    'preChecks' => 'Überprüfungen vor der Migration',
    'preMigrationChecksCancelling' => 'Wird abgebrochen...',
    'preMigrationChecksFinishedCheckIssues' => 'Abgeschlossen. Es wird überprüft, ob Probleme vorhanden sind.',
    'preMigrationChecksFinishedRedirecting' => 'Abgeschlossen. Sie werden zu den Ergebnissen weitergeleitet.',
    'preMigrationChecksFinishedStartingMigration' => 'Abgeschlossen. Es sind keine Probleme vorhanden und die Migration wird gestartet.',
    'preMigrationChecksInBackgroud' => 'Im Hintergrund',
    'preMigrationChecksSkipButton' => 'Überspringen',
    'preMigrationChecksStarting' => 'Starten...',
    'preMigrationChecksTitle' => 'Überprüfungen vor der Migration',
    'preMigrationChecksWaitingForTasks' => 'Warten auf die anderen Aufgaben in der Warteschlange...',
    'preMigrationResultsAffectedObjectButtonClose' => 'Schließen',
    'preMigrationResultsButtonClose' => 'Schließen',
    'preMigrationResultsButtonCloseHint' => 'Ergebnisse der Überprüfungen vor der Migration schließen und zurück zur Migrationsübersicht. Sie können die Ergebnisse der Überprüfungen vor der Migration später erneut aufrufen.',
    'preMigrationResultsButtonContinue' => 'Migration starten',
    'preMigrationResultsButtonContinueHint' => 'Migration der Abonnements starten.',
    'preMigrationResultsButtonDiscard' => 'Verwerfen',
    'preMigrationResultsButtonDiscardHint' => 'Ergebnisse der Überprüfungen vor der Migration verwerfen. Sie können die Ergebnisse der Überprüfungen vor der Migration später nicht mehr aufrufen.',
    'preMigrationResultsButtonRefresh' => 'Aktualisieren',
    'preMigrationResultsButtonRefreshHint' => 'Überprüfungen vor der Migration erneut ausführen. Verwenden Sie diese Option, wenn Sie ein zuvor erkanntes Problem gelöst haben und nun überprüfen möchten, ob der Fehler behoben ist.',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'Die folgenden MSSQL Server sind von dem Problem betroffen:',
    'preMigrationResultsDescriptionAffectedObjects' => 'Die folgenden Objekte sind von dem Problem betroffen:',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'Die folgenden Abonnements sind von dem Problem betroffen:',
    'preMigrationResultsNoIssues' => 'Bei den Überprüfungen vor der Migration wurden keine Probleme gefunden.',
    'preMigrationResultsTitleAffectedMssqlServers' => 'Betroffene MSSQL Server',
    'preMigrationResultsTitleAffectedObjects' => 'Betroffene Objekte',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Betroffene Abonnements',
    'progressStatusAllSubscriptionsMigrated' => "Alle %1 Abonnements wurden migriert.",
    'progressStatusCancel' => 'abbrechen',
    'progressStatusFinished' => 'Sie können nun die DNS-Einträge ändern, damit sie auf den Zielserver verweisen.',
    'progressStatusMigrationStatus' => 'Migrationsstatus:',
    'progressStatusNotStarted' => 'Nicht gestartet',
    'progressStatusSelectSubscriptionsToMigrate' => 'Abonnements für die Migration auswählen',
    'progressStatusSubscriptionsInQueue' => "%1 von %2 Abonnements in der Warteschlange abgeschlossen",
    'progressStatusSubscriptionsMigrated' => "%1 Abonnements migriert",
    'progressStatusSubscriptionsNotMigrated' => "Noch %1 nicht migrierte Abonnements",
    'reassignedTo' => "Neu zugewiesen zu %1",
    'resultsTitleCustomers' => 'Migrationsergebnisse – Kunden',
    'resultsTitleOverall' => 'Migrationsergebnisse – allgemein',
    'resultsTitleResellers' => 'Migrationsergebnisse – Reseller',
    'resultsTitleSubscriptions' => 'Migrationsergebnisse – Abonnements',
    'rpcAgentHint' => "Bevor Sie mit der Migration beginnen, laden Sie den RPC-Agenten herunter (%%download_link%%) und führen Sie ihn mit dem standardmäßigen Administratorkonto auf dem Quellserver aus.",
    'rpcAgentPackage' => 'Installationspaket für den RPC-Agenten',
    'runMigratorWithPmmcli' => "Ausführen von Plesk Migrator über PMMCLI mit Argumenten: [%%args%%]",
    'schedulingButtonTitle' => 'Wird geplant...',
    'scriptsPreInstallUnixNotAllowed' => 'Upgrade von Plesk Migrator ist nicht möglich, da gerade eine Migration ausgeführt wird. Wenn diese Nachricht angezeigt wird, obwohl keine Migration ausgeführt wird, entfernen Sie die Plesk Migrator Erweiterung und installieren Sie sie erneut.',
    'scriptsPreInstallWindowsNotAllowed' => 'Upgrade von Plesk Migrator ist nicht möglich, da gerade eine Migration ausgeführt wird oder Verzeichnisse bzw. Dateien von Plesk Migrator gesperrt sind. Vergewissern Sie sich, dass das bin-Verzeichnis von Plesk Migrator nicht in Shell und das Protokollverzeichnis von Plesk Migrator nicht im Explorer geöffnet ist. Wenn diese Nachricht angezeigt wird, obwohl keine Migration ausgeführt wird und keine Verzeichnisse oder Dateien von Plesk Migrator gesperrt sind, entfernen Sie die Plesk Migrator Erweiterung und installieren Sie sie erneut.',
    'selectObjectsFormAlreadyExists' => '(existiert bereits auf dem Zielhost)',
    'selectObjectsFormButtonCancel' => 'Abbrechen',
    'selectObjectsFormButtonStart' => 'Migrieren',
    'selectObjectsFormByOwner' => 'Kunde/Reseller',
    'selectObjectsFormByPlan' => 'Hosting-Paket',
    'selectObjectsFormBySubscription' => 'Abonnement',
    'selectObjectsFormCopyContent' => 'Zu übertragender Inhalt',
    'selectObjectsFormCopyContentHint' => 'Neben diesen Optionen, die nur für die Migration von Inhalt gelten, werden alle Objekte (Kunden, Reseller, Abonnements, Add-on-Domains, Subdomains, Postfächer, Datenbanken, Datenbankbenutzer usw.) und ihre Einstellungen für ausgewählte Domains wiederhergestellt.',
    'selectObjectsFormCopyDbContent' => 'Datenbankdaten migrieren (Tabellen, Zeilen, usw.)',
    'selectObjectsFormCopyMailContent' => 'E-Mail-Nachrichten migrieren',
    'selectObjectsFormCopyWebContent' => 'Website-Dateien migrieren',
    'selectObjectsFormCustomers' => 'Kunden',
    'selectObjectsFormDoNotReassign' => 'In Quellkunden bzw. -Reseller kopieren',
    'selectObjectsFormDoNotReassignHint' => 'Wenn der Kunde/Reseller nicht auf dem Zielserver vorhanden ist, wird er erstellt.',
    'selectObjectsFormMigrateBy' => 'Migrieren über',
    'selectObjectsFormMigrateByHint' => 'Nur die in der aktiven Registerkarte ausgewählten Abonnements werden migriert.',
    'selectObjectsFormPlans' => 'Pakete',
    'selectObjectsFormReassign' => 'Neu zuweisen zu',
    'selectObjectsFormResellerMark' => 'Reseller',
    'selectObjectsFormSubscriptionOwner' => 'Abonnementinhaber',
    'selectObjectsFormSubscriptions' => 'Abonnements',
    'selectObjectsFormValidationNoOwner' => 'Wählen Sie mindestens einen Kunden oder Reseller aus, der migriert werden soll.',
    'selectObjectsFormValidationNoPlan' => 'Wählen Sie mindestens ein Paket aus, das migriert werden soll.',
    'selectObjectsFormValidationNoSubscription' => 'Wählen Sie mindestens ein Abonnement aus, das migriert werden soll.',
    'serverInfoButtonFinishMigration' => 'Migration abschließen',
    'serverInfoButtonReload' => 'Quelldaten erneut laden',
    'serverInfoButtonSettings' => 'Einstellungen',
    'serverInfoCustomers' => 'Kunden',
    'serverInfoResellers' => 'Reseller',
    'serverInfoServicePlans' => 'Service-Pakete',
    'serverInfoSourceServer' => 'Quellserver:',
    'serverInfoSubscriptions' => 'Abonnements',
    'sessionAlreadyExists' => "Eine Sitzung mit dem Namen \"%%session%%\" ist bereits vorhanden.",
    'sessionDoesNotExists' => "Die Sitzung mit dem Namen \"%%session%%\" ist nicht vorhanden.",
    'sessionStatusAllSubscriptionsMigrated' => "Alle %1 Abonnements wurden migriert.",
    'sessionStatusSubscriptionsInProgress' => "%1 von %2 Abonnements in der Warteschlange abgeschlossen",
    'sessionStatusSubscriptionsMigrated' => "%1 Abonnements wurden migriert.",
    'sessionWasNotSpecified' => 'Interner Fehler: Sitzung nicht angegeben. Für die angeforderte Aktion wird eine gültige Sitzungs-ID als HTTP GET/POST-Parameter erwartet. Es wurde jedoch nichts erhalten.',
    'settingsAdjustApplicationsDescription' => 'Ob die Konfigurationsdateien mehrerer häufig verwendeter Webanwendungen behoben werden sollen. Diese Fehlerbehebung könnte Änderungen der Datenbankverbindung, Pfadänderungen usw. enthalten.',
    'settingsApplicationNote' => 'Die Einstellungen werden auf alle neu hinzugefügten Abonnements sowie Abonnements in der Warteschlange, für die die Migration noch nicht begonnen hat, angewendet. Die Einstellungen gelten nicht für Abonnements, deren Migration bereits begonnen hat.',
    'settingsCheckServices' => 'Dienste im Ziel überprüfen',
    'settingsExternalDns' => 'Externer DNS-Server',
    'settingsExternalDnsDnsDescription' => 'IPv4-Adresse eines externen DNS-Servers, der rekursive DNS-Abfragen ermöglicht Dieser Server wird von Migrator verwendet, um zu testen, ob Internetbenutzer die korrekten DNS-Einträge für die migrierten Domains abrufen können.',
    'settingsFormAdjustApplications' => 'Anwendungseinstellungen anpassen',
    'settingsFormApacheRestartInterval' => 'Apache Neustartintervall',
    'settingsFormButtonCancel' => 'Abbrechen',
    'settingsFormButtonOk' => 'OK',
    'settingsFormMigrationSettingsSection' => 'Migrationseinstellungen',
    'settingsFormPostCheckSettingsSection' => 'Einstellungen für die Überprüfungen nach der Migration',
    'settingsFormSwitchDnsSettings' => 'Einstellungen für den DNS-Wechsel',
    'settingsInfrastructureChecks' => 'Infrastrukturüberprüfungen',
    'settingsInfrastructureChecksDescription' => 'Überprüfen Sie vor der Migration, dass alle erforderlichen Verbindungen funktionieren und genug freier Speicherplatz für die Migration auf den Quell- und Zielservern vorhanden ist.',
    'settingsMailMessagesDelta' => 'Grenzwert für die Differenz von E-Mail-Nachrichten',
    'settingsMailMessagesDeltaDescription' => 'Im Rahmen der E-Mail-Überprüfung nach der Migration wird die Anzahl der Nachrichten im Quell- und Zielpostfach verglichen. Wenn die Abweichung der Anzahl der E-Mails den angegebenen Wert übersteigt, wird ein Fehler gemeldet.',
    'settingsPostMigrationChecks' => 'Überprüfungen nach der Migration durchführen',
    'settingsServiceDatabase' => 'Datenbank',
    'settingsServiceDns' => 'DNS',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'E-Mail',
    'settingsServicePlesk' => 'Plesk',
    'settingsServiceWeb' => 'Web',
    'settingsWebTimeout' => 'Timeout bei der Überprüfung der Website-Verfügbarkeit',
    'settingsWebTimeoutDescription' => 'Das Timeout, das im Plesk Migrator verwendet wird, wenn die Verfügbarkeit einer Website nach der Migration getestet wird.',
    'settingsZonesTtl' => 'Zonen-TTL',
    'settingsZonesTtlDescription' => 'Zeitangabe in Sekunden, die vom Plesk Migrator als Mindestwert für TTL in SOA und als Aktualisierungsintervall auf einem neuen DNS-Server festgelegt wird.',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePlesk' => 'Plesk',
    'sourcePanelTypePpcpl' => 'Pro Control Panel',
    'startNewMigration' => 'Neue Migration starten',
    'stopMigrationFailure' => 'Fehler beim Anhalten der Migration. Der Fehler wird ignoriert und im Migrator wird versucht, das Sitzungsverzeichnis zu entfernen.',
    'subscriptionActionChangeIpMapping' => 'IP-Mapping ändern',
    'subscriptionActionReassignOwner' => 'Kunden/Reseller neu zuweisen',
    'subscriptionActionReassignPlan' => 'Service-Paket neu zuweisen',
    'subscriptionActionReassignReset' => 'Neue Zuweisungen zurücksetzen',
    'subscriptionActionResync' => 'Erneut synchronisieren',
    'subscriptionActionRevertDns' => 'DNS zurücksetzen',
    'subscriptionActionRunPostMigrationChecks' => 'Überprüfungen nach der Migration durchführen',
    'subscriptionActionSelectNode' => 'Node auswählen',
    'subscriptionActionShowLog' => 'Protokoll anzeigen',
    'subscriptionActionSwitchDns' => 'DNS wechseln',
    'subscriptionNotFoundInReassignList' => "Interner Fehler: Ein Abonnement mit dem Namen \"%%subscription%%\" wurde nicht in der Liste der neuen Zuweisungen gefunden.",
    'subscriptionProgressAction' => "Abonnement %%subscription%%: %%action%%",
    'subscriptionsListActionCancel' => 'Abbrechen',
    'subscriptionsListActionMigrate' => 'Migrieren',
    'subscriptionsListActionRestart' => 'Neu starten',
    'subscriptionsListActionResync' => 'Erneut synchronisieren',
    'subscriptionsListButtonChangeIpMappingHint' => 'IP-Mapping für die ausgewählten Abonnements ändern',
    'subscriptionsListButtonChangeIpMappingTitle' => 'IP-Mapping ändern',
    'subscriptionsListButtonIpAddressesTitle' => 'IP-Adressen',
    'subscriptionsListButtonMigrateHint' => 'Ausgewählte Abonnements migrieren',
    'subscriptionsListButtonMigrateTitle' => 'Migrieren',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Überprüfungen nach der Migration für die ausgewählten Abonnements durchführen',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Überprüfungen nach der Migration durchführen',
    'subscriptionsListButtonReassignOwnerHint' => 'Kunden oder Reseller für die ausgewählten Abonnements neu zuweisen',
    'subscriptionsListButtonReassignOwnerTitle' => 'Kunde/Reseller',
    'subscriptionsListButtonReassignPlanHint' => 'Service-Paket für die ausgewählten Abonnements neu zuweisen',
    'subscriptionsListButtonReassignPlanTitle' => 'Service-Paket',
    'subscriptionsListButtonReassignTitle' => 'Neu zuweisen',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Ausgewählte Abonnements aus der Warteschlange entfernen',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Aus Warteschlange entfernen',
    'subscriptionsListButtonRemoveMigratedHint' => 'Ausgewählte Abonnements entfernen',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Migrierte Elemente entfernen',
    'subscriptionsListButtonResetReassignHint' => 'Neue Zuweisungen für die ausgewählten Abonnements zurücksetzen',
    'subscriptionsListButtonResetReassignTitle' => 'Neue Zuweisungen zurücksetzen',
    'subscriptionsListButtonResyncHint' => 'Ausgewählte Abonnements erneut synchronisieren',
    'subscriptionsListButtonResyncTitle' => 'Erneut synchronisieren',
    'subscriptionsListButtonRevertDnsHint' => 'DNS für die ausgewählten Abonnements zurücksetzen',
    'subscriptionsListButtonRevertDnsTitle' => 'DNS zurücksetzen',
    'subscriptionsListButtonSelectNodeHint' => 'Wählen Sie den Node, auf den das Abonnement migriert werden soll, und den Typ der IP-Adresse aus.',
    'subscriptionsListButtonSelectNodeTitle' => 'Node auswählen',
    'subscriptionsListButtonShowIpMappingHint' => 'IP-Mapping in der Liste anzeigen',
    'subscriptionsListButtonShowIpMappingTitle' => 'IP-Mapping in der Liste anzeigen',
    'subscriptionsListButtonSwitchDnsHint' => 'DNS für die ausgewählten Abonnements wechseln',
    'subscriptionsListButtonSwitchDnsTitle' => 'DNS wechseln',
    'subscriptionsListOperationContentSync' => 'Inhalt synchronisiert',
    'subscriptionsListOperationDnsSwitch' => 'DNS-Wechsel',
    'subscriptionsListOperationMigration' => 'Migration',
    'subscriptionsListOperationPostMigrationCheck' => 'Überprüfung nach der Migration',
    'subscriptionsListOperationsCanNotBeApplied' => 'Dieser Vorgang kann nicht auf alle ausgewählten Abonnements angewendet werden.',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByName' => 'Name',
    'subscriptionsListSearchByOwner' => 'Kunde/Reseller',
    'subscriptionsListSearchByPlan' => 'Service-Paket',
    'subscriptionsListSearchByPlanAllPlans' => 'Alle Pakete',
    'subscriptionsListSearchByStatus' => 'Migrationsstatus',
    'subscriptionsListSearchByStatusAllStatuses' => 'Alle Status',
    'subscriptionsListSearchByStatusErrors' => 'Fehler',
    'subscriptionsListSearchByStatusInProgress' => 'In Bearbeitung',
    'subscriptionsListSearchByStatusNotStarted' => 'Nicht gestartet',
    'subscriptionsListSearchByStatusQueued' => 'In Warteschlange',
    'subscriptionsListSearchByStatusSuccess' => 'Erfolg',
    'subscriptionsListSearchByStatusWarnings' => 'Warnungen',
    'subscriptionsListStatusCancelled' => 'Abgebrochen',
    'subscriptionsListStatusFinishedErrors' => 'Fehler',
    'subscriptionsListStatusFinishedOk' => 'Erfolg',
    'subscriptionsListStatusFinishedWarnings' => 'Warnungen',
    'subscriptionsListStatusInProgress' => 'In Bearbeitung',
    'subscriptionsListStatusNotStarted' => 'Nicht gestartet',
    'subscriptionsListStatusQueued' => 'In Warteschlange',
    'subscriptionsListTableActions' => 'Aktionen',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableOwner' => 'Kunde/Reseller',
    'subscriptionsListTablePlan' => 'Service-Paket',
    'subscriptionsListTableStatus' => 'Status',
    'subscriptionsListTableSubscription' => 'Abonnement',
    'suffixMinute' => 'Min.',
    'suffixSecond' => 'Sek.',
    'tabAddSubscriptions' => 'Abonnements hinzufügen',
    'tabLog' => 'Protokoll',
    'tabOverview' => 'Überblick',
    'tabSubscriptionsList' => 'Abonnementliste',
    'taskWasNotSpecified' => 'Interner Fehler: Aufgabe wurde nicht angegeben. Für die angeforderte Aktion wird eine gültige Aufgaben-ID als HTTP GET/POST-Parameter erwartet. Es wurde jedoch nichts erhalten.',
    'unableToCheckAdministratorAccount' => "Das Administratorkonto konnte nicht überprüft werden: %%reason%%",
    'unableToFindSourcePanel' => "Panel mit Panel-ID \"%%panel%%\" wurde nicht gefunden.",
    'waitButtonTitle' => 'Bitte warten...',
);