<?php
$messages = [
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'New Migration',
    'pageTitleMigrationFrom' => 'Migration from %%host%%',
    'migrationsListTableHost' => 'Host',
    'migrationsListTableSubscriptionsCount' => 'Subscriptions',
    'migrationsListTableStatus' => 'Status',
    'tabOverview' => 'Overview',
    'tabListOfSubscriptions' => 'List of subscriptions',
    'tabLog' => 'Log',
    'tabSessionFiles' => 'Session files',
    'administratorTitle' => 'Administrator',
    'failedToLoadConfigFile' => 'Failed to load the config.ini file for session \'%%session%%\', the session will be ignored and will be unavailable from the GUI: %%reason%%',
    'sessionDoesNotExists' => 'The session with name \'%%session%%\' does not exist',
    'sessionAlreadyExists' => 'A session with name \'%%session%%\' already exists.',
    'unableToCheckAdministratorAccount' => 'Unable to check the administrator account: %%reason%%',
    'runMigratorWithPmmcli' => 'Run Plesk Migrator via PMMCLI with args: [%%args%%]',
    'failedToRunMigratorWithPmmcli' => 'Failed to run Plesk Migrator via PMMCLI with args: [%%args%%], Plesk error message: %%error%%',
    'failedToParsePmmcliOutput' => 'Failed to parse PMMCLI output "%%output%%" as XML',
    'failedToRunMigratorWithPmmcliWithErrorMessage' => 'Failed to run Plesk Migrator via PMMCLI with args: [%%args%%], PMMCLI error message: %%error%%',
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => 'Failed to run Plesk Migrator via PMMCLI with args: [%%args%%], PMMCLI error message is empty',
    'pmmcliOutput' => 'Output of PMMCLI: %%output%%',
    'newMigrationFormSourceServerSection' => 'Source server',
    'newMigrationFormTargetServerSection' => 'This server',
    'newMigrationFormRemoteSmarterMailServerSection' => 'Target remote SmarterMail server',
    'newMigrationFormPanelType' => 'Panel type',
    'newMigrationFormAddress' => 'IP Address',
    'newMigrationFormAddressHint' => 'IP address of the source server',
    'newMigrationFormRootLogin' => 'Root login',
    'newMigrationFormSSHAuthType' => 'Authorization',
    'newMigrationFormSSHAuthTypePassword' => 'User / password',
    'newMigrationFormSSHAuthTypeKeys' => 'SSH keys',
    'newMigrationFormSSHPassword' => 'Root Password',
    'newMigrationFormSSHKey' => 'SSH key (on target server)',
    'newMigrationFormSSHPort' => 'SSH port',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automatic',
    'newMigrationFormRPCAgentDeployManual' => 'Manual',
    'newMigrationFormBuiltInAdminLogin' => 'Built-in administrator login',
    'newMigrationFormBuiltInAdminPassword' => 'Built-in administrator password',
    'newMigrationFormHelmAdminLogin' => 'Helm administrator login',
    'newMigrationFormHelmAdminPassword' => 'Helm administrator password',
    'newMigrationFormHostingDescriptionFile' => 'Hosting description file',
    'newMigrationFormTempDir' => 'Temp directory',
    'newMigrationFormButtonStart' => 'Prepare migration',
    'newMigrationFormButtonCancel' => 'Cancel',
    'newMigrationEmptySSHPasswordMessage' => 'This field cannot be blank. Please specify a value.',
    'newMigrationEmptySSHKeyMessage' => 'This field cannot be blank. Please specify a value.',
    'newMigrationSessionExists' => 'Migration for the specified source server was already started. Please either continue this migration or finish it before you are able to start another one for the same source server',
    'newMigrationFormRemoteSmarterMailAddress' => 'Address',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'IP address of the target remote SmarterMail server',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Setup',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automatic',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Manual',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Built-in administrator login',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Built-in administrator password',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Temp directory',
    'selectObjectsFormAlreadyExists' => '(already exists on the target host)',
    'selectObjectsFormBySubscription' => 'Subscription',
    'selectObjectsFormByCustomer' => 'Customer',
    'selectObjectsFormByReseller' => 'Reseller',
    'selectObjectsFormByPlan' => 'Hosting Plan',
    'selectObjectsFormMigrateBy' => 'Migrate by',
    'selectObjectsFormShowExistingSubscriptions' => 'Show existing subscriptions',
    'selectObjectsFormSubscriptions' => 'Subscriptions',
    'selectObjectsFormCustomers' => 'Customers',
    'selectObjectsFormResellers' => 'Resellers',
    'selectObjectsFormPlans' => 'Plans',
    'selectObjectsFormCopyContent' => 'Content that must be transferred',
    'selectObjectsFormCopyContentHint' => 'Regardless of these options, which are related to migration of content only, migrator will restore all objects (customers, resellers, subscriptions, add-on domains, subdomains, maiboxes, databases, database users, etc) and their settings for selected domains.',
    'selectObjectsFormCopyMailContent' => 'Migrate mail messages',
    'selectObjectsFormCopyWebContent' => 'Migrate website files',
    'selectObjectsFormCopyDbContent' => 'Migrate database data (tables, rows, etc)',
    'selectObjectsFormSubscriptionOwner' => 'Subscription owner',
    'selectObjectsFormReassign' => 'Reassign to',
    'selectObjectsFormDoNotReassign' => 'Copy to source customer/reseller',
    'selectObjectsFormDoNotReassignHint' => 'If customer/reseller does not exist on the target server, it will be created',
    'selectObjectsFormButtonStart' => 'Migrate',
    'selectObjectsFormButtonCancel' => 'Cancel',
    'selectObjectsFormValidationNoSubscription' => 'Select at least one subscription to migrate',
    'selectObjectsFormValidationNoCustomer' => 'Select at least one customer to migrate',
    'selectObjectsFormValidationNoReseller' => 'Select at least one reseller to migrate',
    'selectObjectsFormValidationNoPlan' => 'Select at least one plan to migrate',
    'selectObjectsFormMigrateByHint' => 'The only subscriptions will be migrated that are selected in the current active tab',
    'selectObjectsFormSubscriptionsCount' => 'Subscriptions: %%subscriptions%%. Already exists: %%already_exists_subscriptions%%',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePleskForLinux' => 'Plesk for Linux',
    'sourcePanelTypePleskForWindows' => 'Plesk for Windows',
    'sourcePanelTypePpcpl' => 'Pro Control Panel',
    'sourcePanelTypeCustom' => 'Custom',
    'unableToFindSourcePanel' => 'Unable to find panel with panel id \'%%panel%%\'',
    'finishMigration' => 'Finish migration',
    'errorCommand' => 'COMMAND',
    'errorExitCode' => 'EXIT CODE',
    'errorStdout' => 'STDOUT',
    'errorStderr' => 'STDERR',
    'errorNonZeroExitCode' => 'Plesk Migrator returned non-zero exit code',
    'internalErrorStartingMigration' => 'Internal error when starting migration. Refer to Plesk Migrator logs for details.',
    'finishMigrationConfirmation' => 'Do you really want to clear all settings?',
    'finishMigrationStopTasks' => 'Also stop %1 unfinished migration tasks',
    'finishMigrationYes' => 'Yes',
    'finishMigrationNo' => 'No',
    'serverInfoSourceServer' => 'Source server:',
    'serverInfoSubscriptions' => 'subscriptions',
    'serverInfoServicePlans' => 'service plans',
    'serverInfoCustomers' => 'customers',
    'serverInfoResellers' => 'resellers',
    'serverInfoButtonSettings' => 'Settings',
    'serverInfoButtonReload' => 'Reload source data',
    'serverInfoButtonFinishMigration' => 'Finish migration',
    'serverInfoButtonSwitchToAdvanced' => 'Switch to advanced mode',
    'serverInfoButtonSwitchToSimple' => 'Switch to simple mode',
    'progressStatusMigrationStatus' => 'Migration status:',
    'progressStatusNotStarted' => 'Not started',
    'progressStatusSelectSubscriptionsToMigrate' => 'select subscriptions to migrate',
    'progressStatusCancel' => 'cancel',
    'progressStatusFinished' => 'You can now alter the DNS records to point to the destination server',
    'progressStatusSubscriptionsInQueue' => '%1 done of %2 subscriptions in queue',
    'progressStatusSubscriptionsMigrated' => '%1 subscriptions migrated',
    'progressStatusSubscriptionsNotMigrated' => 'There are %1 non-migrated subscriptions left ',
    'progressStatusAllSubscriptionsMigrated' => 'All %1 subscriptions have been migrated',
    'sessionStatusSubscriptionsInProgress' => '%1 done of %2 subscriptions in queue',
    'sessionStatusAllSubscriptionsMigrated' => 'All %1 subscriptions have been migrated',
    'sessionStatusSubscriptionsMigrated' => '%1 subscriptions have been migrated',
    'scriptsPreInstallUnixNotAllowed' => 'Unable to upgrade Plesk Migrator because a migration is running. If you see this message even though no migration processes are running, remove the Plesk Migrator extension and re-install it.',
    'scriptsPreInstallWindowsNotAllowed' => 'Unable to upgrade Plesk Migrator because a migration is running, or there are locked Plesk Migrator directories or files. Please make sure that the Plesk Migrator bin directory is not open in shell, and that the Plesk Migrator logs directory is not open in explorer. If you see this message even though no migration processes are running and no Plesk Migrator directories or files are locked, remove the Plesk Migrator extension and re-install it.',
    'connectorExecWindowsFailedPmmcli' => 'Unable to start the migration. Refer to the Plesk error log for details.',
    'connectorExecWindowsFailedPmmcliOutput' => 'Unable to start the migration: %%message%%. Make sure that the the built-in administrator account login and password for the target host are correct and try again, or refer to the Plesk error log for details.',
    'startNewMigration' => 'Start a New Migration',
    'rpcAgentHint' => 'Before starting migration download the RPC agent (%%download_link%%) and run it under built-in administrator account on the source server.',
    'rpcAgentPackage' => 'RPC Agent installation package',
    'subscriptionActionResync' => 'Re-sync',
    'actionDetails' => 'Details',
    'migrationQueue' => 'Migrations queue',
    'preChecks' => 'Pre-migration checks',
    'overallProgress' => 'Overall',
    'resultsTitleOverall' => 'Migration results - overall',
    'resultsTitleSubscriptions' => 'Migration results - subscriptions',
    'resultsTitleResellers' => 'Migration results - resellers',
    'resultsTitleCustomers' => 'Migration results - customers',
    'issuesPopupTitleSubscription' => 'Issues with subscription %%subscription%%',
    'issuesPopupTitleReseller' => 'Issues with reseller %%reseller%%',
    'issuesPopupTitleCustomer' => 'Issues with customer %%customer%%',
    'issuesPopupTitleOverall' => 'Overall issues',
    'downloadDebugLog' => 'Download the debug log',
    'downloadInfoLog' => 'Download the info log',
    'settingsFormButtonOk' => 'OK',
    'settingsFormButtonCancel' => 'Cancel',
    'settingsFormMigrationSettingsSection' => 'Migration settings',
    'settingsFormPostCheckSettingsSection' => 'Post-migration checks settings',
    'settingsFormSwitchDnsSettings' => 'Switch DNS settings',
    'settingsFormAdjustApplications' => 'Adjust application settings',
    'settingsFormApacheRestartInterval' => 'Apache restart interval',
    'settingsCheckServices' => 'Check services on target',
    'settingsServiceWeb' => 'Web',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'Mail',
    'settingsServiceDns' => 'DNS',
    'settingsServiceDatabase' => 'Database',
    'settingsServicePlesk' => 'Plesk',
    'settingsInfrastructureChecks' => 'Infrastructure checks',
    'settingsPostMigrationChecks' => 'Run post-migration checks',
    'settingsExternalDns' => 'External DNS server',
    'settingsMailMessagesDelta' => 'Mail messages delta limit',
    'settingsWebTimeout' => 'Website availability check timeout',
    'settingsZonesTtl' => 'Zones TTL',
    'settingsAdjustApplicationsDescription' => 'Whether to fix configuration files of several commonly used web applications. The fix could include database connection changes, path fixes, and so on.',
    'settingsInfrastructureChecksDescription' => 'Check that all required connections are working before migration, and that there is enough free disk space for migration on both the source and the target servers.',
    'settingsExternalDnsDnsDescription' => 'An IPv4 address of an external DNS server that allows recursive DNS queries. Migrator will use this server to test whether Internet users can obtain the correct DNS records for the migrated domains.',
    'settingsMailMessagesDeltaDescription' => 'The post-migration mail check compares the number of messages in the source and the target mailboxes. If the number of messages differs by a value greater than the one specified here, an error is reported.',
    'settingsWebTimeoutDescription' => 'The timeout Plesk Migrator uses when testing web site availability after migration.',
    'settingsZonesTtlDescription' => 'The time in seconds which Plesk Migrator sets as the SOA minimum TTL and refresh interval on a new DNS server.',
    'settingsApplicationNote' => 'The settings will be applied to all newly added subscriptions and to subscriptions in the queue for which the migration has not started. The settings won\'t be applied to subscriptions for which the migration has already started.',
    'suffixSecond' => 'sec',
    'suffixMinute' => 'min',
    'notAssignedToPlan' => 'Free accounts',
    'subscriptionsListTableSubscription' => 'Subscription',
    'subscriptionsListTableOwner' => 'Customer/Reseller',
    'subscriptionsListTablePlan' => 'Service Plan',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableStatus' => 'Status',
    'subscriptionsListTableActions' => 'Actions',
    'subscriptionsListButtonMigrateTitle' => 'Migrate',
    'subscriptionsListButtonMigrateHint' => 'Migrate the selected subscriptions',
    'subscriptionsListButtonSwitchDnsTitle' => 'Switch DNS',
    'subscriptionsListButtonSwitchDnsHint' => 'Switch DNS for the selected subscriptions',
    'subscriptionsListButtonReassignTitle' => 'Reassign',
    'subscriptionsListButtonReassignOwnerTitle' => 'Customer / Reseller',
    'subscriptionsListButtonReassignOwnerHint' => 'Reassign customer or reseller for the selected subscriptions',
    'subscriptionsListButtonReassignPlanTitle' => 'Service plan',
    'subscriptionsListButtonReassignPlanHint' => 'Reassign service plan for the selected subscriptions',
    'subscriptionsListButtonResetReassignTitle' => 'Reset all reassigning',
    'subscriptionsListButtonResetReassignHint' => 'Reset all reassigning for the selected subscriptions',
    'subscriptionsListButtonIpAddressesTitle' => 'IP addresses',
    'subscriptionsListButtonShowIpMappingTitle' => 'Show IP mapping in the list',
    'subscriptionsListButtonShowIpMappingHint' => 'Show IP mapping in the list',
    'subscriptionsListButtonChangeIpMappingTitle' => 'Change IP mapping',
    'subscriptionsListButtonChangeIpMappingHint' => 'Change IP mapping for the selected subscriptions',
    'subscriptionsListButtonSelectNodeTitle' => 'Select node',
    'subscriptionsListButtonSelectNodeHint' => 'Select node to which subscription should be migrated and type of IP addresses',
    'subscriptionsListButtonResyncTitle' => 'Re-sync',
    'subscriptionsListButtonResyncHint' => 'Re-sync the selected subscriptions',
    'subscriptionsListButtonRevertDnsTitle' => 'Revert DNS',
    'subscriptionsListButtonRevertDnsHint' => 'Revert DNS for the selected subscriptions',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Remove from queue',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Remove the selected subscriptions from the queue',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Remove migrated',
    'subscriptionsListButtonRemoveMigratedHint' => 'Remove the selected subscriptions',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Run post-migration checks',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Run post-migration checks for the selected subscriptions',
    'subscriptionActionSwitchDns' => 'Switch DNS',
    'subscriptionActionRevertDns' => 'Revert DNS',
    'subscriptionActionReassignOwner' => 'Reassign Customer / Reseller',
    'subscriptionActionReassignPlan' => 'Reassign service plan',
    'subscriptionActionReassignReset' => 'Reset all reassigning',
    'subscriptionActionChangeIpMapping' => 'Change IP mapping',
    'subscriptionActionSelectNode' => 'Select node',
    'subscriptionActionShowLog' => 'Show log',
    'subscriptionActionRunPostMigrationChecks' => 'Run post-migration checks',
    'subscriptionsListSearchByName' => 'Name',
    'subscriptionsListSearchByOwner' => 'Customer/Reseller',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByPlan' => 'Service Plan',
    'subscriptionsListSearchByPlanAllPlans' => 'All plans',
    'subscriptionsListSearchByStatus' => 'Migration status',
    'subscriptionsListSearchByStatusAllStatuses' => 'All statuses',
    'subscriptionsListSearchByStatusNotStarted' => 'Not started',
    'subscriptionsListSearchByStatusQueued' => 'Queued',
    'subscriptionsListSearchByStatusInProgress' => 'In progress',
    'subscriptionsListSearchByStatusSuccess' => 'Success',
    'subscriptionsListSearchByStatusWarnings' => 'Warnings',
    'subscriptionsListSearchByStatusErrors' => 'Errors',
    'subscriptionsListStatusQueued' => 'Queued',
    'subscriptionsListStatusCancelled' => 'Cancelled',
    'subscriptionsListStatusInProgress' => 'In progress',
    'subscriptionsListStatusNotStarted' => 'Not started',
    'subscriptionsListStatusFinishedOk' => 'Success',
    'subscriptionsListStatusFinishedWarnings' => 'Warnings',
    'subscriptionsListStatusFinishedErrors' => 'Errors',
    'subscriptionsListActionCancel' => 'Cancel',
    'subscriptionsListActionMigrate' => 'Migrate',
    'subscriptionsListActionResync' => 'Re-sync',
    'subscriptionsListActionRestart' => 'Restart',
    'subscriptionsListOperationsCanNotBeApplied' => 'This operation cannot be applied to all selected subscriptions. ',
    'subscriptionsListOperationMigration' => 'Migration',
    'subscriptionsListOperationContentSync' => 'Content synced',
    'subscriptionsListOperationDnsSwitch' => 'DNS switch',
    'subscriptionsListOperationPostMigrationCheck' => 'Post migration check',
    'sessionWasNotSpecified' => 'Internal error: session is not specified. The requested action expects a valid session ID as HTTP GET/POST parameter, but has not received anything.',
    'taskWasNotSpecified' => 'Internal error: task is not specified. The requested action expects a valid task ID as HTTP GET/POST parameter, but has not received anything.',
    'popupStatusDetailsNoIssues' => 'There are no issues',
    'popupStatusDetailsButtonOk' => 'OK',
    'popupMigrateTitleMigrateMultiple' => 'Migrate %1 subscriptions',
    'popupMigrateTitleMigrateSingle' => 'Migrate %1',
    'popupMigrateContent' => 'Content that must be transferred',
    'popupMigrateContentHint' => 'Regardless of these options, which are related to migration of content only, migrator will restore all objects (customers, resellers, subscriptions, add-on domains, subdomains, maiboxes, databases, database users, etc) and their settings for selected domains.',
    'popupMigratePreChecks' => 'Run pre-migration checks',
    'popupMigrateCopyFiles' => 'migrate website files',
    'popupMigrateCopyDatabases' => 'migrate database data (tables, rows, etc)',
    'popupMigrateCopyMail' => 'migrate mail messages',
    'popupMigrateButtonOk' => 'OK',
    'popupMigrateButtonCancel' => 'Cancel',
    'popupResyncTitleMultiple' => 'Re-sync %1 subscriptions',
    'popupResyncTitleSingle' => 'Re-sync %1',
    'popupResyncContent' => 'Re-sync content',
    'popupResyncBusinessObjects' => 'Re-sync business objects',
    'popupResyncFiles' => 'Re-sync website files',
    'popupResyncDatabases' => 'Re-sync database data (tables, rows, etc)',
    'popupResyncMail' => 'Re-sync mail messages',
    'popupResyncButtonOk' => 'OK',
    'popupResyncButtonCancel' => 'Cancel',
    'popupSwitchDnsTitleMultiple' => 'Switch DNS for %1 subscriptions',
    'popupSwitchDnsTitleSingle' => 'Switch DNS for %1',
    'popupSwitchDnsBefore' => 'Before DNS switching',
    'popupSwitchDnsResyncBusinessObjects' => 'Re-sync business objects',
    'popupSwitchDnsResyncFiles' => 'Re-sync files',
    'popupSwitchDnsResyncDatabases' => 'Re-sync databases',
    'popupSwitchDnsResyncMail' => 'Re-sync mail',
    'popupSwitchDnsButtonOk' => 'OK',
    'popupSwitchDnsButtonCancel' => 'Cancel',
    'popupRevertDnsDescription' => 'Are you sure you want to revert the DNS switch?',
    'popupRevertDnsButtonYes' => 'Yes',
    'popupRevertDnsButtonNo' => 'No',
    'popupCancelDescription' => 'Are you sure you want to remove the specified subscriptions from queue?',
    'popupCancelButtonYes' => 'Yes',
    'popupCancelButtonNo' => 'No',
    'popupRemoveDescription' => 'Are you sure you want to remove the specified subscriptions from the target server?',
    'popupRemoveButtonYes' => 'Yes',
    'popupRemoveButtonNo' => 'No',
    'popupRemoveInProgress' => 'Removing...',
    'popupCancelAllDescription' => 'Are you sure you want to cancel migration of subscriptions in the queue?',
    'popupCancelAllButtonYes' => 'Yes',
    'popupCancelAllButtonNo' => 'No',
    'popupCancelAllInProgress' => 'Cancelling...',
    'popupReassignOwnerTitleMigrateMultiple' => 'Reassign customer/reseller of %1 subscriptions',
    'popupReassignOwnerTitleMigrateSingle' => 'Reassign customer/reseller of %1',
    'popupReassignOwnerName' => 'Select name',
    'popupReassignOwnerButtonOk' => 'OK',
    'popupReassignOwnerButtonCancel' => 'Cancel',
    'popupReassignPlanTitleMigrateMultiple' => 'Reassign service plan of %1 subscriptions',
    'popupReassignPlanTitleMigrateSingle' => 'Reassign service plan of %1',
    'popupReassignPlanNewPlan' => 'New service plan',
    'popupReassignPlanButtonOk' => 'OK',
    'popupReassignPlanButtonCancel' => 'Cancel',
    'popupChangeIpTitleMultiple' => 'Reassign IP of %1 subscriptions',
    'popupChangeIpTitleSingle' => 'Reassign IP of %1',
    'popupChangeIpMapTo' => 'Map to',
    'popupChangeIpMappingAuto' => 'Automatic selection',
    'popupChangeIpMappingShared' => 'Any shared IP',
    'popupChangeIpMappingDedicated' => 'Any dedicated IP',
    'popupChangeIpMappingSelected' => 'Selected IP',
    'popupChangeIpMapToSelected' => 'Map to selected IP',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpButtonOk' => 'OK',
    'popupChangeIpButtonCancel' => 'Cancel',
    'popupSelectNodeTitleMultiple' => 'Select service node for %%count%% subscriptions',
    'popupSelectNodeTitleSingle' => 'Select service node for %%subscriptionName%%',
    'popupSelectNodeNode' => 'Service node',
    'popupSelectNodeIPv4Type' => 'IPv4 type',
    'popupSelectNodeIPv6Type' => 'IPv6 type',
    'popupSelectNodeIPNone' => 'None',
    'popupSelectNodeIPShared' => 'Shared',
    'popupSelectNodeIPDedicated' => 'Dedicated',
    'popupSelectNodeButtonOk' => 'OK',
    'popupSelectNodeButtonCancel' => 'Cancel',
    'popupPostMigrationChecksTitleMultiple' => 'Run post-migration checks for %1 subscriptions',
    'popupPostMigrationChecksTitleSingle' => 'Run post-migration checks for %1',
    'popupPostMigrationChecksWhat' => 'Objects to check',
    'popupPostMigrationChecksSites' => 'Web sites',
    'popupPostMigrationChecksMail' => 'Mail',
    'popupPostMigrationChecksDatabases' => 'Databases',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksUsers' => 'Users',
    'popupPostMigrationChecksButtonOk' => 'OK',
    'popupPostMigrationChecksButtonCancel' => 'Cancel',
    'schedulingButtonTitle' => 'Scheduling...',
    'changingButtonTitle' => 'Changing...',
    'subscriptionNotFoundInReassignList' => 'Internal error: subscription with name "%%subscription%%" was not found in the list of reassignments',
    'reassignedTo' => 'Reassigned to %1',
    'ipMappingAuto' => 'Automatic selection',
    'ipMappingShared' => 'Any shared IP address',
    'ipMappingDedicated' => 'Any dedicated IP address',
    'ipv4Address' => 'IPv4: %1',
    'ipv6Address' => 'IPv6: %1',
    'nodeIP' => 'Service node: %1',
    'hintOwnedByReseller' => 'On the source server the subscription is owned by reseller %1',
    'hintOwnerByCustomer' => 'On the source server the subscription is owned by customer %1',
    'hintOwnerByCustomerOwnedByReseller' => 'On the source server the subscription is owned by customer %1 who is owned by reseller %2',
    'hintOwnedByAdministrator' => 'On the source server the subscription is owned by the administrator',
    'fetchSourceStarting' => 'Starting...',
    'fetchSourceButtonCancel' => 'Cancel',
    'fetchSourceButtonClose' => 'Close',
    'fetchSourceFinished' => 'Finished',
    'fetchSourceCancelling' => 'Cancelling the operation. This may take some time.',
    'preMigrationChecksTitle' => 'Pre-migration checks',
    'preMigrationChecksStarting' => 'Starting...',
    'preMigrationChecksWaitingForTasks' => 'Waiting for the other tasks in the queue...',
    'preMigrationChecksFinishedRedirecting' => 'Finished, redirecting to results',
    'preMigrationChecksFinishedCheckIssues' => 'Finished, checking if there are any issues',
    'preMigrationChecksFinishedStartingMigration' => 'Finished, there are no issues, starting migration',
    'preMigrationChecksSkipButton' => 'Skip',
    'preMigrationChecksCancelling' => 'Cancelling...',
    'preMigrationResultsButtonContinue' => 'Start migration',
    'preMigrationResultsButtonRefresh' => 'Refresh',
    'preMigrationResultsButtonClose' => 'Close',
    'preMigrationResultsButtonDiscard' => 'Discard',
    'preMigrationResultsButtonContinueHint' => 'Start migration of subscriptions.',
    'preMigrationResultsButtonRefreshHint' => 'Perform pre-migration checks once again. Use this function after resolving a previously detected issue to ensure that it is fixed.',
    'preMigrationResultsButtonCloseHint' => 'Close pre-migration results and return to migration overview. You can come back to pre-migration results later.',
    'preMigrationResultsButtonDiscardHint' => 'Discard the results of pre-migration checks. You will be unable to come back to pre-migration results.',
    'preMigrationResultsTitleAffectedObjects' => 'Affected objects',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Affected subscriptions',
    'preMigrationResultsTitleAffectedMssqlServers' => 'Affected MSSQL servers',
    'preMigrationResultsDescriptionAffectedObjects' => 'The following objects are affected by the issue:',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'The following subscriptions are affected by the issue:',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'The following MSSQL servers are affected by the issue:',
    'preMigrationResultsAffectedObjectButtonClose' => 'Close',
    'preMigrationResultsNoIssues' => 'No issues were found during pre-migration checks.',
    'preMigrationChecksInBackgroud' => 'In background',
    'downloadRpcAgent' => 'Download the RPC Agent',
    'stopMigrationFailure' => "Failed to stop the migration. The error will be ignored and the migrator will try to remove the session directory anyway",
    'dnsSwitchDescription' => 'Once DNS is switched, external DNS servers will resolve the domain names of subscriptions to the target server. From end-user\'s point of view, websites and mail will be switched to the target server.',
    'permissionDenied' => 'Permission denied',
    'waitButtonTitle' => 'Please wait...',
    'commandTitleMigration' => 'Migration',
    'commandTitleSyncContent' => 'Sync content',
    'commandTitlePostMigrationChecks' => 'Post-migration checks',
    'commandTitlePreMigrationChecks' => 'Pre-migration checks',
    'commandTitleSwitchDns' => 'Switch DNS',
    'commandTitleRevertDns' => 'Revert DNS',
    'subscriptionProgressAction' => 'Subscription %%subscription%%: %%action%%',
    'failedToLoadAdditionalSourcePanel' => 'Failed to load additional source panel meta information: %%error%%',
    'failedToParseAdditionalSourcePanelXML' => 'Failed to parse additional source panel meta information: %%filename%%',
    'failedToReadAdditionalSourcePanelXML' => 'Failed to read meta xml file contents %%filename%%',
    'installSiteImportCustomer' => '"Site Import" extension, which allows you to import applications, databases and files from other server, is not installed on the server. Please contact server administrator to install the extension from Plesk Extension Catalog.',
    'installSiteImportAdmin' => '"Site Import" extension, which allows you to import applications, databases and files from other server, is not installed on the server. Please install the extension from Plesk Extension Catalog.',
];